Bugzilla (bugzilla.redhat.com) will be under maintenance for infrastructure upgrades and will not be available on July 31st between 12:30 AM - 05:30 AM UTC. We appreciate your understanding and patience. You can follow status.redhat.com for details.
Bug 1123493 - Seems like openstack rdo trunk repository is no longer updated?
Summary: Seems like openstack rdo trunk repository is no longer updated?
Keywords:
Status: CLOSED EOL
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: openstack-nova
Version: el6
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Vladan Popovic
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-07-25 20:10 UTC by David Hill
Modified: 2020-11-30 15:08 UTC (History)
14 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-11-30 15:08:07 UTC
Type: Bug


Attachments (Terms of Use)

Description David Hill 2014-07-25 20:10:24 UTC
Description of problem:
It seems like openstack rdo trunk repository is no longer updated?  Is there an automated process broken since may?  If it's no longer maintained or if there's a new repo, perhaps it should be written in the README file .

Version-Release number of selected component (if applicable):
Trunk

How reproducible:
wget https://repos.fedorapeople.org/repos/openstack/openstack-trunk/ and look at the dates

Steps to Reproduce:
1. Try to reposync it
2.
3.

Actual results:
Not up to date

Expected results:
Up to date

Additional info:

Comment 2 Ben Cotton 2020-11-05 16:45:58 UTC
This message is a reminder that EPEL 6 is nearing its end of life. Fedora will stop maintaining and issuing updates for EPEL 6 on 2020-11-30. It is our policy to close all bug reports from releases that are no longer maintained. At that time this bug will be closed as EOL if it remains open with a 'version' of 'el6'.

Package Maintainer: If you wish for this bug to remain open because you plan to fix it in a currently maintained version, simply change the 'version' to a later EPEL version.

Thank you for reporting this issue and we are sorry that we were not able to fix it before EPEL 6 is end of life. If you would still like to see this bug fixed and are able to reproduce it against a later version of Fedora, you are encouraged  change the 'version' to a later Fedora version prior this bug is closed as described in the policy above.

Comment 3 Ben Cotton 2020-11-30 15:08:07 UTC
EPEL el6 changed to end-of-life (EOL) status on 2020-11-30. EPEL el6 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
EPEL please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.


Note You need to log in before you can comment on or make changes to this bug.